﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28315.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Engine", "Engine", "{BAB8AC6B-33A2-4C5F-BA9D-C793E5DF8D17}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Games", "Games", "{24C085B8-597E-4C6B-A854-7A628C7703BB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SnakeGame", "Intermediate\ProjectFiles\SnakeGame.vcxproj", "{32405BB5-272E-4276-9CEA-EB1DE1E55E50}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UE4", "Intermediate\ProjectFiles\UE4.vcxproj", "{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Visualizers", "Visualizers", "{F3F14EA2-C970-4D6B-A523-BEF8B07E929C}"
	ProjectSection(SolutionItems) = preProject
		..\..\UE\UE_4.22\Engine\Extras\VisualStudioDebugging\UE4.natvis = ..\..\UE\UE_4.22\Engine\Extras\VisualStudioDebugging\UE4.natvis
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugGame Editor|HTML5 = DebugGame Editor|HTML5
		DebugGame Editor|Win32 = DebugGame Editor|Win32
		DebugGame Editor|Win64 = DebugGame Editor|Win64
		DebugGame|HTML5 = DebugGame|HTML5
		DebugGame|Win32 = DebugGame|Win32
		DebugGame|Win64 = DebugGame|Win64
		Development Editor|HTML5 = Development Editor|HTML5
		Development Editor|Win32 = Development Editor|Win32
		Development Editor|Win64 = Development Editor|Win64
		Development|HTML5 = Development|HTML5
		Development|Win32 = Development|Win32
		Development|Win64 = Development|Win64
		Shipping|HTML5 = Shipping|HTML5
		Shipping|Win32 = Shipping|Win32
		Shipping|Win64 = Shipping|Win64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame Editor|HTML5.ActiveCfg = Invalid|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame Editor|Win32.ActiveCfg = Invalid|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame Editor|Win64.ActiveCfg = DebugGame_Editor|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame Editor|Win64.Build.0 = DebugGame_Editor|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame|HTML5.ActiveCfg = HTML5_DebugGame|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame|HTML5.Build.0 = HTML5_DebugGame|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame|Win32.ActiveCfg = DebugGame|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame|Win32.Build.0 = DebugGame|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame|Win64.ActiveCfg = DebugGame|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.DebugGame|Win64.Build.0 = DebugGame|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development Editor|HTML5.ActiveCfg = Invalid|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development Editor|Win32.ActiveCfg = Invalid|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development Editor|Win64.ActiveCfg = Development_Editor|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development Editor|Win64.Build.0 = Development_Editor|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development|HTML5.ActiveCfg = HTML5_Development|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development|HTML5.Build.0 = HTML5_Development|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development|Win32.ActiveCfg = Development|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development|Win32.Build.0 = Development|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development|Win64.ActiveCfg = Development|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Development|Win64.Build.0 = Development|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Shipping|HTML5.ActiveCfg = HTML5_Shipping|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Shipping|HTML5.Build.0 = HTML5_Shipping|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Shipping|Win32.ActiveCfg = Shipping|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Shipping|Win32.Build.0 = Shipping|Win32
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Shipping|Win64.ActiveCfg = Shipping|x64
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50}.Shipping|Win64.Build.0 = Shipping|x64
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.DebugGame Editor|HTML5.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.DebugGame Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.DebugGame Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.DebugGame|HTML5.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.DebugGame|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.DebugGame|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Development Editor|HTML5.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Development Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Development Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Development|HTML5.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Development|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Development|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Shipping|HTML5.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Shipping|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B}.Shipping|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{8C299D71-B3B9-4C89-97E9-DD6C33A4F35B} = {BAB8AC6B-33A2-4C5F-BA9D-C793E5DF8D17}
		{32405BB5-272E-4276-9CEA-EB1DE1E55E50} = {24C085B8-597E-4C6B-A854-7A628C7703BB}
	EndGlobalSection
EndGlobal
